package net.pokeranalytics.android.util

import android.content.Context
import android.graphics.Color
import androidx.core.content.ContextCompat

class TextFormat(var text: String, var color: Int? = null) {

    fun getColor(context: Context) : Int {
        this.color?.let { return ContextCompat.getColor(context, it) }
        return Color.WHITE
    }

}